.dish-menu>ul>li.active > a{
    color: Moccasin !important;
    font-weight: bold;
    background-color: black !important;
}
.none>a{
    color: white !important;
    font-weight: bold;
}
.none>a:hover{
    color: black !important;
}

.nav-link{
    display: none;

}
.dish-menu .nav-pills .nav-link {
    float: left;
    border-radius: 0;
    margin-bottom: 0;
    box-shadow: 1px 4px 18px -12px rgba(0, 0, 0, 0.75);
    margin-left: 4px;
    margin-right: 4px;
    color: #a5a5ab;
    font-weight: 700;
}
.dish-menu .nav-pills .nav-link {
    float: left;
    border-radius: 0;
    margin-bottom: 0;
    background: white;
    margin-left: 4px;
    margin-right: 4px;

    font-weight: 700;
    box-shadow: 1px 4px 18px -12px rgba(0, 0, 0, 0.75);
}
.nav-link.active{
    color: white !important;
    background: #ff6138 !important;
}
#v-pills-tab{
    color: #a5a5ab ;
}
.price-menu{
    font-size: 20px;
    color: #404044;
    float: right;
    padding-top: 15px;
}
.dish{
    background-color: white;
    margin-top: 10px;
}
.food-name{
    padding-top: 15px;
    font-size: 20px;
}
.food-tab:hover {
    background-color: #ff6138;
    color: white;
}
.img-circle{
    width: 60px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}